Skip to main content
DELETE
/
rounds
/
{round_id}
/
leave
Leave Round
curl --request DELETE \
  --url https://api-dev.monyfix.tech/rounds/{round_id}/leave \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "uniq_id": "<string>",
  "status": "<string>",
  "entry_fee": "<string>",
  "is_active": true,
  "owner_id": "<string>",
  "members_count": 123,
  "max_members_count": 123,
  "participant_statuses": [
    {
      "status": "<string>",
      "user": {
        "id": "<string>",
        "phone": "<string>",
        "username": "<string>",
        "first_name": "<string>",
        "last_name": "<string>",
        "avatar_url": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

round_id
string
required

Response

Successful Response

id
string
required
uniq_id
string
required
status
string
required
entry_fee
string
required
is_active
boolean
required
owner_id
string
required
members_count
integer
required
max_members_count
integer
required
participant_statuses
RoundParticipantResponse · object[] | null